/* MEDIA QUERY */
@media (max-width: 1920px){
        
}
@media (max-width: 1498px){
    .counter-container{
        width: 50%;
    }
    section.content{
        padding: 10px;
    }
    .o-nama-text{
        flex-basis: 100%;
    }
    .o-nama-img{
        flex-basis: 100%;
        text-align: center;
    }
    .o-nama-img img{
        width: 100%;
        margin: 15px 0;
    }
    .adrese{
        width: 100%;
    }
    .mapa{
        width: 100%;
    }
    .usluga-content{
        flex-direction: column;
    }
    .usluga img{
        width: 100%;
    }
}
@media (max-width: 540px) {
    section.content{
        padding: 1em;
    }
    .hero{
        height: 350px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        /* animation: scale 5s ease; */
        overflow: hidden;
    }
    .hero h1{
        font-size: 30px;
    }
    .counter-containers{
        margin-top: -40px;
    }
    .counter-container{
        height: 180px;
    }
    .counter-container i {
        margin-bottom: 7px;
    }
    .counter-container .counter{
        margin-bottom: 25px;
    }
    .counter-container span{
        margin-bottom: 7px;
    }
    .o-nama-text{
        flex-basis: 100%;
    }
    .o-nama-img{
        flex-basis: 100%;
        text-align: center;
    }
    .o-nama-img img{
        width: 100%;
        margin: 15px 0;
    }
    div.gallery-sertifikati img {
        margin: 10px;
        width: 100px;
        height: 140px;
    }
    .usluge p{
        padding: 0 1em;            
    }
    div.usluga {
        padding: 0;
    }
    div.gallery img {
        margin: 10px;
        width: 100px;
        height: 120px;
    }
    .adrese{
        flex-direction: column;
    }
    
}